Subject: Re: Ticket# 162372
From: Pritish Nandi <[email-masked]>
To: "Thakur, Anjit" <[email-masked]>, Apoorv Joshi <[email-masked]>, "Jamal Ahmad" <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Ankush KumarChoubey <[email-masked]>, Tarun Kumar <[email-masked]>
Date: Thu, 5 May 2016 22:06:07 +0530 (IST)

Guys, 

This is very serious and everybody needs to make sure that they are not making mistake on this. Please read Susan's email. 

Regards, 
Pritish 

From: "Jamal Ahmad" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, 5 May, 2016 15:22:41 
Subject: Re: Ticket# 162372 

Hi, 

I am sorry for the mistake done. I am also surprised to see how it got happened. It was such a small case, have taken hundreds of chats similar to it. Now would be more careful. Thank you. 

Regards, 

Jamal. 

From: "Pritish Nandi" <[email-masked]> 
To: "Jamal Ahmad" <[email-masked]> 
Sent: Wednesday, May 4, 2016 10:56:38 PM 
Subject: Ticket# 162372 

Why this mistake happened? How can you say that the payment would be processed when the payment is denied. I am not sure if you are putting your 100% efforts. I can see a lot of mistakes from you on all processes. Jamal I am not happy with what you are doing and the quality of work is very low. 

[email-masked] Yesterday 10:24 pm 
Chat started: 2016-05-04 03:07 AM UTC 
(03:07:44 AM) [email-masked] : look,, where is my payment request ? ? ? , I thought tomorrow to receive a payment but does not appear in my account, I think it was reversed, why this happened? 
(03:08:46 AM) Customer Service: We apologize for keeping you waiting. Our operators are busy at the moment, please leave us a message with your email address and we'll get back to you shortly. 
(03:09:28 AM) [email-masked] : look,, where is my payment request ? ? ? ,I thought tomorrow to receive a payment but does not appear in my account, I think it was reversed, why this happened? [email-masked] 
(03:10:19 AM) *** Jack joined the chat *** 
(03:10:26 AM) Jack: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(03:10:28 AM) Jack: Hi there, 
(03:10:48 AM) Jack: Please allow me a minute to check this for you. 
(03:13:05 AM) Jack: Are you referring to the requested payment in the form of eCard for the amount of $28.39 on 2016-04-21 ? 
(03:14:09 AM) [email-masked] : yes, in this date 
(03:14:33 AM) Jack: Okay. Thank you. 
(03:14:41 AM) [email-masked] : you welcome 
(03:14:53 AM) Jack: As I can see your payment will be processed on May 04, 2016. 
(03:15:05 AM) [email-masked] : exactly 
(03:15:32 AM) Jack: You will receive an email with a redemption link to be followed and proceed further. 
(03:16:10 AM) [email-masked] : ok, but i will receive the payment tomorrow or not??' 
(03:18:58 AM) [email-masked] : when i receive the email?? 
(03:19:18 AM) Jack: You will receive an email with a redemption link to complete. 
Once you receive that email with a redemption link then follow that redemption link as the below link suggests you to do from step 5. 
http://support.sendearnings.com/hc/en-us/articles/205720989-How-to-Request-a-SendEarnings-eCard-merchant-store-cards- 
(03:22:43 AM) Jack: You will receive the email tomorrow . . 
(03:23:31 AM) Jack: Maximum by 5:30 PM CST. 
(03:23:50 AM) [email-masked] : ok, thanks, have a good nigh 
Account SE 6658594 
This members account went inactive and payment was DENIED May 2 nd 
Member came into chat to inquire May 3 rd 
Agent told the member that his payment WOULD process on May 4 th however, this members account was inactive and payment request was reversed. This should have been disclosed to the member at the time of chat. 
Inaccurate information was told to this member and I found this only because the member had an unassigned ticket in the queue. 
This type of misinformation can result in BBB complaints. 
Susan Ramaswamy 
Director of Member Services 
[email-masked] 
651-289-0746 Telephone 
Corporate.inboxdollars.com 

R egards, 
Pritish Nandi